
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36915.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LambertzPortal", "LambertzPortal\LambertzPortal.csproj", "{9D60011D-2360-4DDC-AF43-7DF73D9FD56B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9D60011D-2360-4DDC-AF43-7DF73D9FD56B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D60011D-2360-4DDC-AF43-7DF73D9FD56B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D60011D-2360-4DDC-AF43-7DF73D9FD56B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D60011D-2360-4DDC-AF43-7DF73D9FD56B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EDE6A789-B03B-4ECC-8537-71244B497B07}
	EndGlobalSection
EndGlobal
